/*ipad-Pro for Currency and Language set*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    #ulCurrencyandLanguage { margin-top: -5px!important; }
    .notice-wrapper { margin: 15px 0 35px 0; }
    .show-notice { margin-top: -8px; width: 98%; height: 60px; }
    .show-notice .notice-text { padding: 3px 0px!important; position: absolute; font-size: 13px; }
    #slideout {  position: fixed; top: 100px; right: 10px; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; z-index: 999; direction: rtl; font-size: 16px;  }    
    .room-pic a.plus { display: inline-block; height: auto; position: relative;  width: 100%; text-align: -webkit-center; text-align: center; } /* add Nilesh*/
    .room-pic a.plus img { display: block; height: 100%;  width: 100%; margin:auto;}/*add Nilesh*/
}

@media (max-width: 991px) {

    .middle-content .left-side,
    /*.middle-content .right-side { padding: 0 15px; }*/
    .room-block h4 { text-align: center; }
    .room-pic { text-align: center; }
    .room-features { border-right: 0 none; }
    .ame-value-bar .text-right { text-align: left; }
    .room-details-col label { display: inline-block; }
    .room-details-col h5,
    .room-pic-block em { text-align: left; }
    .room-info,
    .room-info h4 { text-align: left; }
    .room-pic .modal-dialog { width: 90%; margin: 10px auto; }
    form .container-fluid {  margin: 0 0;  }
    header { margin: 0; }
}

@media (max-width: 767px) {
    .outer-left-panel { display: block; width: 100%; background: #eeeeee; }
    .outer-right-panel { display: block; width: 100%; background: #ffffff; }
    .room-details-col h3 { text-align: center; }
    .room-details-col .room-pic-block img { display: block; margin: auto; }
    header .hotel-name { text-align: center; margin: 10px 0; }
    header .header-right { text-align: center; padding: 0 0 15px; }
    /*header .header-right p { display: block;  }*/
    .room-info .carousel { width: 60%; margin: 0 auto 15px; }
    .room-info h4 { margin: 8px 0; }
    form .container-fluid {  margin: 0 0;  }
    header { margin: 0; }
    .btnCurrencyLanguage {
        background: transparent;
        font-size: 14px !important;
        background: transparent;
        border: 0 none;
        color: #ffffff;
    }
}

@media (max-width: 640px) {
}

@media (max-width:480px) {
    .room-info .carousel { width: 100%; }
    .room-info .base-view li { margin: 0; width: 100%; clear: both; float: none; }
    .room-info .bullet-list li { float: none; width: 100%; clear: both; }
    form .container-fluid {  margin: 0 ;  }
    header { margin: 0; }
    .btnCurrencyLanguage {
        background: transparent;
        font-size: 14px !important;
        background: transparent;
        border: 0 none;
        color: #ffffff;
    }
}

@media (max-width:320px) {
    .btnCurrencyLanguage {
        background: transparent;
        font-size: 14px !important;
        background: transparent;
        border: 0 none;
        color: #ffffff;
    }
}

/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px) {
    /*.transparentButton img { height: 40px!important; }*/
    .btnCurrencyLanguage {
        background: transparent;
        font-size: 14px !important;
        background: transparent;
        border: 0 none;
        color: #ffffff;
    }
}

/* Smartphones (portrait) ---------- */
@media screen and (max-width: 320px) {
    .transparentButton img { height: 40px!important; }
    .currency-header { padding: 5px 45px!important; }
    .currency-header .languages-box { left: -186%!important; width: 250px!important; }
    /*a#aContactUs {  margin-left: -12px !important; }*/
    /*a#aLocation {  margin-left: 2px !important; }*/
    .currency-header .currency-box { left: -80%!important; min-width: 304px!important; height: 260px; overflow: auto; }
    ul#ulAllCurrencies { height: 220px; overflow-y: auto; }
    .btnCurrencyLanguage { background: transparent; font-size: 14px !important; background: transparent; border: 0 none; color: #ffffff; }
    /*a#aContactUs { margin-left: -60px!important; }*/
    /*a#aLocation { margin-left: -10px!important; }*/
    a#aEmail { margin-left: 13px!important; }
    .currency-box > li > a { padding: 5px 5px !important; }
    .currency-header ul li > a { font-size: 12px; }
    .room-block h2 { margin-top: 20px!important; }
    .show-notice { margin-top: -12px !important; height: 66px!important; overflow-x: auto; }
    .notice-wrapper { margin: 10px 1px 40px -17px !important; }
    .show-notice .notice-text { padding: 4px 0px!important; position: absolute; font-size: 11px!important; }
    p#pEmail { margin-left: 22px!important; }
    #ulCurrencyandLanguage { margin-top: -5px!important; }
    .modal-content .modal-footer .btn { padding: 8px 12px!important; }
    .modal-content { height: 450px; overflow-x: auto; margin-top: 100px; }
    form .container-fluid {  margin: 0 0;  }
    header { margin: 0; }
    .view-select-row a {  width: 20%;  font-size: 12px;padding: 7px 12px;}

    .header-col-right { height: 149px !important;  background: #006080;  max-height: 149px;  }
}


/* Smartphones (landscape) ---------- */
@media screen and (min-width: 321px) and (max-width: 767px) {
    .transparentButton img { height: 40px!important; }
    .currency-header .languages-box { left: -200%!important; width: 280px!important; }
    .currency-header .currency-box { left: -227px!important; min-width: 352px!important; height: 260px; overflow: auto; }
    ul#ulAllCurrencies { height: 240px; overflow-y: auto; }
    /*a#aContactUs { margin-left: -57px!important; }*/
    a#aLocation { margin-left: -5px!important; }
    a#aEmail { margin-left: 13px!important; }
    .currency-box > li > a { padding: 5px 10px !important; }
    .currency-header ul li > a { font-size: 13px; }
    #dvHeaderRow { margin-left: 0px !important; }
    .show-notice { margin-top: -40px !important; height: auto; /*overflow-x: auto;*/ }
    .notice-wrapper { margin: 10px -12px 40px -12px !important; }
    .notice-wrapper { margin: 32px -4px 0 -16px !important; }
    .show-notice .notice-text { padding: 4px 0px!important; position: absolute; font-size: 11px!important; }
    #ulCurrencyandLanguage { margin-top: -2px!important; }
    .paid-amenity-info .modal-footer { padding-top: 10px !important; }
    .modal-dialog { margin: 0px 23px 0px 20px!important; }
    .modal-content { height: 550px; overflow-x: auto; margin-top: 100px; }
    form .container-fluid {  margin: 0 ;  }
    header { margin: 0; }
    .view-select-row a {  width: 20%;  font-size: 12px;padding: 7px 12px;}
    .btnCurrencyLanguage {
        background: transparent;
        font-size: 17px !important;
        background: transparent;
        border: 0 none;
        color: #ffffff;
        margin:0px;
    }
    .criteria-select select {
        width: 98% !important;
    }
    .room-pic a.plus { display: inline-block; height: auto; position: relative;  width: 60%; text-align: -webkit-center; text-align: center; } /*add Nilesh*/
    .room-pic a.plus img { display: block; height: 100%;  width: 100%; margin:auto;}/*add Nilesh*/
}

/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .otherlinks li a { color: #484b4d; display: block;  padding: 5px;  font-weight: 500; font-size: 13px; }
    .view-select-row a { width: 20%; font-size: 12px; padding: 7px 12px; }
    .btnSearch { font-size: 13px; }
    .room-pic a.plus { display: inline-block; height: auto; position: relative;  width: 60%; text-align: -webkit-center; text-align: center; } /*height: 200px;Nilesh*/
    .room-pic a.plus img { display: block; height: 100%;  width: 100%; margin:auto;}
    #slideout {  position: fixed; top: 100px; right: 10px; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;-o-transition-duration: 0.8s; transition-duration: 0.8s; z-index: 999; direction: rtl; font-size: 16px;  }
    ul#ulAllCurrencies { height: 270px; overflow-y: auto; }
    #ulCurrencyandLanguage { margin-top: -4px!important; }
    .std-accordion .panel-body { padding: 0 0 10px 0; line-height: 2; }
    .std-accordion .std-accod-name { color: #555; display: block; font-size: 18px; font-weight: 400; margin: 5px 0px 0 0px; text-transform: uppercase; position: relative; }
    .criteria-select select {  width: 98% !important;  }
    
}

/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px) {
    .show-notice { margin-top: -19px !important; height: auto;  }
    .show-notice .notice-text {  position: absolute;  vertical-align: middle;}
}

/* Tablets, iPads (landscape) ---------- */
@media screen and (min-width: 1024px) {
    ul#ulAllCurrencies { height: 370px; overflow-y: auto; }
    .show-notice { margin-top: -10px !important; }
    .show-notice .notice-text {  position: absolute; vertical-align: middle; }
    /*#ulCurrencyandLanguage { margin-top: -8px!important; }*/
    /*.otherlinks li a { color: #484b4d;  display: block; padding: 5px; font-weight: 500; font-size: 13px; }*/
    /*.view-select-row a { width: 20%; font-size: 12px; padding: 7px 12px;}*/
    /*.btnSearch { font-size: 13px; }*/
    /*.room-pic a.plus { display: inline-block;  height: 200px; position: relative; width: 60%; text-align: -webkit-center; text-align: center;  }
    .room-pic a.plus img { display: block; height: 100%; width: 100%; margin: auto;}*/
    #slideout { position: fixed; top: 100px; right: 10px; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s;  transition-duration: 0.8s; z-index: 999; direction: rtl; font-size: 16px;  }
    /*.room-pic a.plus{height:auto}*/
    .room-pic a.plus { display: inline-block; height: auto; position: relative;  width: 100%; text-align: -webkit-center; text-align: center; } /*Add Nilesh*/
    .room-pic a.plus img { display: block; height: 100%;  width: 100%; margin:auto;}/*Add Nilesh*/
}

/* Desktops and laptops ---------- */
@media screen and (min-width: 1224px) {
    .show-notice { margin-top: -7px !important; }
    .show-notice .notice-text { position: absolute; vertical-align: middle;}
}

/* Large screens ---------- */
@media screen and (min-width: 1824px) {
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .room-pic a.plus {
        height: auto
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    /* For landscape layouts only */
    .room-pic a.plus {
        height: auto
    }
}